#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-Imc8PYRyPMbHYvsPZK4Oap
key:                  html-conduit-1.3.2.1-Imc8PYRyPMbHYvsPZK4Oap
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  50e6e4b140139f58afc8a52e63202b46
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.8.3/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-Imc8PYRyPMbHYvsPZK4Oap
depends:
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    bytestring-0.10.10.0 conduit-1.3.1.2-GkjfZMqhBM2A5tmsru1uFl
    conduit-extra-1.3.4-GsNSp1NVf1U2VnjooqXJja containers-0.6.2.1
    resourcet-1.2.3-BVDvrbFr17W7LvRilqTO58 text-1.2.4.0
    transformers-0.5.6.2 xml-conduit-1.8.0.1-CTs3xL3CL8y9APVEw5Yn2M
    xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

